Error

two or more packages specified (libghc6-parallel-dev-2.2.0.1-121be squeeze)